## eole-mindmaps 0.2-16

=== debian/changelog ===
eole-mindmaps (0.2-16) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [485e938] oubli de l'url host local
  * [35bea03] vérifier que owncloud est activé (refs #23182)
  * [c484755] Merge branch 'patch'
  * [fcc7bdc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [14a80bc] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-15”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 06 Apr 2018 11:14:20 +0200

eole-mindmaps (0.2-15) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [8a29bf6] ouvrir un document depuis owncloud: l'url du document n'était pas bonne (refs #23182)
  * [5ad6d55] Merge branch 'patch'
  * [5240656] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f33e615] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-14”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 28 Mar 2018 15:08:29 +0200

eole-mindmaps (0.2-14) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [5cc7deb] encoder espace dans le nom du fichier lors de la sauvegarde (refs #23182)
  * [418a772] Merge branch 'patch'
  * [89df6e1] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [559e881] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-13”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Tue, 27 Mar 2018 10:57:57 +0200

eole-mindmaps (0.2-13) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [f00ce97] choisir depuis quel répertoire owncloud ouvrir un mindmap (refs #23182)
  * [c48976e] choisir dans quel répertoire owncloud sauvegarder un mindmap (refs #23182)
  * [ea879d1] Merge branch 'patch'
  * [eef3233] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b2c379e] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-12”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 23 Mar 2018 16:02:31 +0100

eole-mindmaps (0.2-12) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [2b688e0] ouverture d'un document stocké dans owncloud (refs #23182)
  * [e17f7f9] Merge branch 'patch'
  * [1a4115f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [44d5af3] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-11”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 21 Mar 2018 15:07:51 +0100

eole-mindmaps (0.2-11) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [8abc2d2] oubli pécédent commit (refs #23182)
  * [0b22343] Merge branch 'patch'
  * [1fc67aa] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c04fadd] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-10”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 16 Mar 2018 15:03:01 +0100

eole-mindmaps (0.2-10) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [58cb887] sauvegarder le document dans Owncloud (refs #23182)
  * [19a95ca] Merge branch 'patch'
  * [aae935e] templating config serveur (refs #23182)
  * [47ff4fa] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bb10975] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-9”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 16 Mar 2018 13:47:01 +0100

eole-mindmaps (0.2-9) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [d24c83f] authentifier les utilisateurs qui arrivent dans l'application (refs #21596)

  [ Arnaud Fornerot ]
  * [37a8863] Merge branch 'patch'
  * [f81ed9a] templeting de la configuration LDAP
  * [a3c0663] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [999c6b7] Arnaud Fornerot: Update package since “debian/envole/4/0.2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 02 Mar 2018 11:00:54 +0100

eole-mindmaps (0.2-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [3833179] Merge branch 'patch'
  * [d04f6de] [~] Traduction de l'aide
  * [58237f1] Merge branch 'patch'
  * [21f66f6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b9f1b8c] Mathieu Terroba: Update package since “debian/envole/4/0.2-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 05 Dec 2016 10:38:58 +0100

eole-mindmaps (0.2-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [35d86b1] [~] Debug + traduction des sources upstream
  * [7d68afb] Merge branch 'patch' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6e04f5b] Mathieu Terroba: Update package since “debian/envole/4/0.2-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 02 Dec 2016 15:43:21 +0100

eole-mindmaps (0.2-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [0539fe8] Modific mk
  * [19f4a3c] [+] Ajout des nouvelles sources de mindmap
  * [520757a] Merge branch 'upstream' into patch
  * [b81f9f5] [~] traduction de mindmap (refs #18076)
  * [3dc6508] [-]Suppressions de code
  * [60ac7dc] Merge branch 'patch'
  * [f65f9d3] [+] Nouvelle version + francisation de mindmaps (refs #18176)
  * [b1ec2e7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b5e4c74] Mathieu Terroba: Update package since “debian/envole/4/0.2-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 02 Dec 2016 14:10:50 +0100

eole-mindmaps (0.2-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [9684fde] renommage de fichier d'install

  [ EOLE Build Daemon ]
  * [1679fab] Mathieu Terroba: Update package since “debian/envole/4/0.2-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 29 Jun 2015 15:03:59 +0200

eole-mindmaps (0.2-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a66be05] Correction dico
  * [e91c339] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b3c08f7] Mathieu Terroba: Update package since “debian/envole/4/0.2-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 29 Jun 2015 14:42:38 +0200


