=== debian/changelog ===
eole-mindmaps (0.2-19) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [4336bc5] Liens Google sur application Mindmaps (refs #29055)
  * [582af2d] Merge branch 'patch'
  * [9cd021b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0b27e53] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-18”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 11 Oct 2019 09:15:45 +0200

eole-mindmaps (0.2-18) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [260af1e] supprimer flash du menu de sauvegarde (refs #26067)
  * [3f8e2bb] Merge branch 'patch'
  * [1b5336e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9e37ba6] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-17”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 06 Jun 2019 12:00:39 +0200

eole-mindmaps (0.2-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b4100ee] totalement masquer l'entre owncloud s'il est désactivé (fixes #23182)
  * [bb43760] Merge branch 'patch'
  * [e3ad114] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [407fbcb] Arnaud Fornerot: Update package since “debian/envole/4/0.2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 16:18:53 +0200
