=== debian/changelog ===
eole-mindmaps (1.0+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [79696f5] prise en compte du cas_folder
  * [dd05eb1] Merge branch 'patch'
  * [dc1a27d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3d3cd46] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2022 09:45:06 +0100

eole-mindmaps (1.0+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [da92ca6] refonte sonde
  * [f1ad902] Merge branch 'patch'
  * [b3b27c9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d83971f] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 15:56:50 +0200

eole-mindmaps (1.0+2-1) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [7a6add5] Packaging
  * [63384ed] Merge branch 'master' into dist/envole/4/master
  * [8eab77c] Des oublis sur le packaging
  * [0c33e1a] Merge branch 'master' into dist/envole/4/master
  * [fc90580] Merge branch 'master' into dist/envole/4/master
  * [e91c339] Merge branch 'master' into dist/envole/4/master
  * [9684fde] renommage de fichier d'install
  * [b1ec2e7] Merge branch 'master' into dist/envole/4/master
  * [7d68afb] Merge branch 'patch' into dist/envole/4/master
  * [21f66f6] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [a3c0663] Merge branch 'master' into dist/envole/4/master
  * [e3ad114] Merge branch 'master' into dist/envole/4/master
  * [354fcb5] Merge branch 'master' into dist/envole/5/master

  [ Deudja Murphy NZALI ]
  * [47ff4fa] Merge branch 'master' into dist/envole/4/master
  * [1fc67aa] Merge branch 'master' into dist/envole/4/master
  * [1a4115f] Merge branch 'master' into dist/envole/4/master
  * [eef3233] Merge branch 'master' into dist/envole/4/master
  * [89df6e1] Merge branch 'master' into dist/envole/4/master
  * [5240656] Merge branch 'master' into dist/envole/4/master
  * [fcc7bdc] Merge branch 'master' into dist/envole/4/master
  * [1b5336e] Merge branch 'master' into dist/envole/4/master
  * [9cd021b] Merge branch 'master' into dist/envole/4/master

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 15:54:14 +0200
