=== debian/control ===
Source: eole-mindmaps
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-mindmaps
Architecture: all
Depends: ${misc:Depends}, eole-web(>= 2.4.2~0)
Description: Configuration d'eole-mindmaps
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: mindmaps-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>=2.4.2~0)
Description: Sources de mindmaps, après compile jake
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
